html, body {
  background-color: #fff;
  overflow: hidden;
}
a{
  text-decoration: none !important;
}
body {
  overflow-x: hidden !important ;
  /*flex-direction: column;*/
  margin: 0 auto;
 
}
.conteiner{
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0 auto;
  max-width: 474px;
  overflow: hidden;
}
.content{
  padding-left: 0px;
  padding-right: 0px;
}
header{
  background-color:#fff;
  height: 100px;
  width: 100%;
  -webkit-box-shadow: 2px 3px 15px -4px rgba(0,0,0,0.38);
-moz-box-shadow: 2px 3px 15px -4px rgba(0,0,0,0.38);
box-shadow: 2px 3px 15px -4px rgba(0,0,0,0.38);
}

.logo{
  margin: 0 auto;
  position: relative;
  background-image: url("../img/logo.png");
  width: 300px;
  height: 60px;
  background-size: 100%;
  background-repeat: no-repeat;
  top: 20px;
}
h1{
  font-family: 'Roboto';
  color: #a9aca3;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 0px;
}
h3{
  font-family: 'Roboto';
  color: #a9aca3;
  font-weight: 300;
  text-transform: uppercase;
  margin-top: 5px;
}

.box-img{
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 414px;
  height: 200px;
  background-color: #a9aca3;
}
p{
  font-family: 'Roboto';
  color: #a9aca3;
  font-weight: 100;
  line-height: 20px;
  text-decoration: none !important;
}

.mini-box-left{
  position: relative;
  width: 120px;
  height: 90px;
  background-color: #a9aca3;
  float: left;
  margin-right: 10px;
}
.mini-box-right{
  position: relative;
  width: 120px;
  height: 90px;
  background-color: #a9aca3;
  float:right;
  margin-right: 10px;
}

.text-sub{
  font-family: 'Roboto';
    color: #a9aca3;
    font-weight: 100;
    line-height: 14px;
    font-size: 12px;
    width: 400px;
    margin-top: 0px;
}
.titulo-sub{
  font-family: 'Roboto';
  color: #a9aca3;
  font-weight: 100;
  line-height: 20px;
  font-size: 14px;
  width: 300px;
  margin-top: -18px;
  margin-bottom: 8px;
}
.mini-box-left-img{
  position: relative;
  width: 180px;
  height: 140px;
  background-image: url("../img/img.jpg");
  float: left;
  margin-right: 10px;
  margin-top: 0px;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-size: 129%;
  background-position: -30px;
}
#box-gris{
  width: 404px;
    height: 173px;
    position: relative;
    margin: 0 auto;
    padding-top: 1px;
    border: 1px solid #ccc;
}
h5{
  font-family: 'Roboto';
    color: #a9aca3;
    font-weight: 300;
    text-transform: uppercase;
    margin-top: 5px;
    font-size: 8px;
    margin-bottom: -10px;
    left: 10px;
    position: relative;
    text-transform: capitalize;
    font-weight: 900;
}
.titulo{
  font-family: 'Roboto';
  color: #a9aca3;
  font-weight: 100;
  line-height: 20px;
  font-size: 16px;
}

.cerrar{
  position: relative;
  float: right;
  right: 0;
  width: 16px;
  height: 12px;
  background-image: url("../img/cerrar.png");
  background-repeat: no-repeat;
  background-size: 104%;
  top: -5px;
}

/**** Responsi ***/
@media (max-width: 490px) {
  .cerrar {
    right: 5%;
    top: 0;
}
  .text-sub {
      width: 99%;
  }
  #box-gris {
    height: auto;
    border: 0;
  }
  .mini-box-left-img {
    width: 180px;
    height: 139px;
    background-size: 143%;
    background-position: -50px;
}
.conteiner {
  width: 100%;
  height: 210px;
  padding: 0px;
  margin: 0 auto;
  max-width: 410px;
}
.titulo {
  font-family: 'Roboto';
  color: #a9aca3;
  font-weight: 100;
  line-height: 17px;
  font-size: 13px;
}
}
@media (max-width: 375px){
.mini-box-left-img {
    width: 160px;
    height: 170px;
    background-size: 163%;
    background-position: -60px;
}
#box-gris {
  width: 344px;
  height: 173px;
  position: relative;
  margin: 0 auto;
  /* padding-top: 1px; */
  border: 1px solid #ccc;
}
.mini-box-left-img {
  width: 140px;
  height: 170px;
  background-size: 133%;
  background-position: -50px;
  background-position-y: 1px;
}
}
@media (max-width: 320px){
  #box-gris {
    width: 294px;
    height: 173px;
    position: relative;
    margin: 0 auto;
    /* padding-top: 1px; */
    border: 1px solid #ccc;
}
.mini-box-left-img {
  width: 120px;
  height: 100px;
  background-size: 173%;
  background-position: -40px;
  background-position-y: -10px;
}
.mini-box-left-img {
  width: 130px;
    height: 170px;
    background-size: 223%;
    background-position: -140px;
}
}
